[LocalizedFileNames]
torch_on.png.mcmeta=@torch_on.png.mcmeta,0
redstone_torch_on.png.mcmeta=@redstone_torch_on.png.mcmeta,0
torch_on.png=@torch_on.png,0
redstone_torch_on.png=@redstone_torch_on.png,0
bookshelf.png=@bookshelf.png,0
fire_0.png.mcmeta=@fire_0.png.mcmeta,0
fire_1.png=@fire_1.png,0
fire_1.png.mcmeta=@fire_1.png.mcmeta,0
fire_0.png=@fire_0.png,0
